{
    "dc_identifier": "nl.gm0392.2c.2014.2393357-44",
    "dc_title": "Gemeenteraad 2014-10-30 - * 2014385956 Noodbrug Peltenburg terrein; verzoek reactie iz gang van zaken vergunningaanvraag",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2014-10-30. Onderdeel: * 2014385956 Noodbrug Peltenburg terrein; verzoek reactie iz gang van zaken vergunningaanvraag.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/101051",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-12",
    "foi_publishedDate": "2014-10-30",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "23",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2014.2393357-44",
    "dc_externalIdentifier": "2393477",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-10-30",
    "foi_meetingNumber": "2393357",
    "foi_meetingItemNumber": "44",
    "foi_meetingItemNumberRaw": "44.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2014.2393357-44.doc.1",
            "dc_title": "2014385956 Noodbrug Peltenburg terrein; verzoek reactie iz gang van zaken vergunningaanvraag",
            "foi_fileName": "2014385956 Noodbrug Peltenburg terrein",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12204562/1"
        },
        {
            "dc_identifier": "nl.gm0392.2c.2014.2393357-44.doc.2",
            "dc_title": "2014385956 Zie antwoordbrief 2014 387181Hof van Peltenburg",
            "foi_fileName": "2014385956 Zie antwoordbrief 2014_387181Hof van Peltenburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12204561/1"
        }
    ]
}